{
  "name": "氣動護腿",
  "icon": "pneumaticcraft:pneumatic_leggings",
  "category": "pneumaticcraft:armor",
  "advancement": "pneumaticcraft:printed_circuit_board",
  "pages": [
    {
      "type": "text",
      "text": "$(item)氣動護腿/$ 是四件 $(thing)氣動盔甲/$ 之一。"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:pneumatic_leggings",
      "text": "製作氣動護腿"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:speed_upgrade",
      "text": "除了減少護甲的初始化時間外，$(l:base_concepts/upgrades#speed)速度升級/$ 在護腿上的作用更為重要：它們提高了您的 $(thing)跑步速度/$，消耗非常少的 $(l:base_concepts/pressure)空氣/$。最多可以安裝 4 個速度升級。"
    },
    {
      "type": "text",
      "title": "速度升級（續）",
      "text": "護甲 GUI 允許您即時減少速度提升，如果您想在不需要找到 $(l:machines/charging_station)充電站/$ 的情況下更改速度。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:jumping_upgrade_1",
      "text": "一個 $(l:base_concepts/upgrades#jumping_1)跳躍升級/$ 以少量空氣消耗提供增強的跳躍能力。跳躍升級有 4 個等級。$(p)在跳躍時按住 $(thing)$(k:key.sneak)/$ 將跳躍高度減少到相當於單個升級的高度。"
    },
    {
      "type": "text",
      "title": "跳躍升級（續）",
      "text": "護甲 GUI 允許您即時減少跳躍提升，如果您想在不需要找到 $(l:machines/charging_station)充電站/$ 的情況下更改跳躍高度。"
    }
  ]
}